<animations fileName="resource\actors\marlin\animation.theora" >
	<animation name="eat" startFrame="0" endFrame="4" frameRate="30" />
	<animation name="idle" startFrame="5" endFrame="11" frameRate="30" />
	<animation name="swim" startFrame="12" endFrame="25" frameRate="30" />
	<animation name="turn" startFrame="26" endFrame="30" frameRate="30" />
</animations>
